body { padding: 0px; margin: 0px; font-family: 宋体, Arial, Helvetica, sans-serif; font-size:12px; background: #a0cbd8 }
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}
a{text-decoration:none;color:#333}
a:hover{text-decoration:underline;color:#ff4e00}
ul { list-style: none; padding: 0px; margin: 0px }
img{border:none;}
li { padding:0px; margin: 0px }
.clear10{ clear:both; height:10px; font-size:0; line-height:0; overflow:hidden;}
/*-------------------------------------------------------------------------top_head----------------------------------------------------------------------------------*/
.con,.header{ width:100%; overflow:hidden; }
.ban01{ background:url(../images/ban_01.jpg) top center no-repeat; width:100%; height:146px; overflow:hidden;margin:0px;padding:0px;}
.ban02{ background:url(../images/ban_02.jpg) top center no-repeat; width:100%;height:146px; overflow:hidden;margin:0px;padding:0px;}
.ban03{ background:url(../images/ban_03.jpg) top center no-repeat; width:100%;height:146px; overflow:hidden;margin:0px;padding:0px;}
.ban04{ background:url(../images/ban_04.jpg) top center no-repeat; width:100%;height:146px; overflow:hidden;margin:0px;padding:0px;}
.wt1{ background:url(../images/wt1.jpg) top center no-repeat;width:100%; height:292px; overflow:hidden;margin:0px;padding:0px;}
.wt2{ background:url(../images/wt2.jpg) top center no-repeat;width:100%; overflow:hidden;margin:0px;padding:0px;}
.wt3{ background:url(../images/wt3.jpg) top center no-repeat;width:100%; height:714px; overflow:hidden;margin:0px;padding:0px;}
.sw,.wt4{width: 1000px; margin:0 auto; overflow:hidden}
.sw_img{ float:left; width:206px; height:220px; overflow:hidden; padding-top:76px}
.sw_img a{float:left; width:206px; height:220px; overflow:hidden; display:block}
.sw_t{width: 780px; float:left; padding-top:100px;font-family: "微软雅黑"; font-size:20px; overflow:hidden}
.sw_t span,.rwjs_t span,.music_t span,.jm_bz span,.game_t span{ color:#8a3265}
.sw_t a:hover,.rwjs_t a:hover,.music_t a:hover,.jm_bz a:hover,.game_t a:hover{ text-decoration:underline; color:#000}
.sw_b{width: 790px; float:left; padding-top:16px;font-size:18px;font-family: "微软雅黑"; overflow:hidden; color:#FFF; height:106px; }
.sw_b p{ height:27px; line-height:27px; border-bottom:1px solid #8badd2; padding-left:8px;width: 776px;}
.spd{ width:1000px; margin:0 auto;}
.sp_bf{ padding: 50px 0px 0px 221px; width:779px; float:left; overflow:hidden}
.spfx{ float:left; width:1000px; overflow:hidden; height:70px; padding-top:40px;}
.spfx b{ height:40px; line-height:40px; overflow:hidden; width:106px; text-align:center; display:block; padding-left:60px; float:left; }
.fenx{ float:left; height:32px; width:800px; padding-top:8px; overflow:hidden; color:#FFF}
.fenx a{color:#FFF}
.fenx a:hover{color:#FFF; text-decoration:underline}
.line_p{ background:url(../images/lint_p.jpg) bottom no-repeat; width:1000px; height:9px; float:left; padding-top:20px;display:block}

.rwjs{ width:1000px; margin:0 auto; overflow:hidden}
.rwjs_t{width: 780px; float:left; padding:40px 0px 0px 260px;font-family: "微软雅黑"; font-size:20px; overflow:hidden}
.rwjs_b{ width:1000px; float:left; overflow:hidden}
.rw_b1{ width:282px; height:246px; float:left; overflow:hidden; padding:40px 0px 0px 40px; position:relative}
.rw_b2{ width:282px; height:246px; float:left; overflow:hidden; padding:100px 0px 0px 50px; position:relative}
.rw_b3{ width:282px; height:246px; float:left; overflow:hidden; padding:50px 0px 0px 56px; position:relative}
.rw_b4{ width:282px; height:246px; float:left; overflow:hidden; padding:10px 0px 0px 50px; position:relative}
.rw_b5{ width:270px; height:246px; float:left; overflow:hidden; padding:60px 0px 0px 46px; position:relative}
.rw_b6{ width:290px; height:246px; float:left; overflow:hidden; padding:0px 0px 0px 56px; position:relative}
.rw_b1 h3,.rw_b2 h3,.rw_b3 h3,.rw_b4 h3,.rw_b5 h3,.rw_b6 h3{ height:30px; line-height:30px; width:282px; float:left; overflow:hidden; display:block; font-size:14px; text-align:center; padding-bottom:6px;}
.rw_b1 h3 a,.rw_b2 h3 a,.rw_b3 h3 a,.rw_b4 h3 a,.rw_b5 h3 a,.rw_b6 h3 a{ color:#e5c019}
.rw_b1 p,.rw_b2 p,.rw_b3 p,.rw_b4 p,.rw_b5 p{ width:282px; display:block; text-align:center; margin:0px; padding:0px; overflow:hidden; float:left}
.rw_b6 p{ width:282px; display:block; text-align:center; margin:0px; padding-left:10px; overflow:hidden; float:left}
.rw_b1 p a img,.rw_b2 p a img,.rw_b3 p a img,.rw_b4 p a img,.rw_b5 p a img,.rw_b6 p a img{ border:3px solid #8badd2}
.rw_b1 p a:hover img,.rw_b2 p a:hover img,.rw_b3 p a:hover img,.rw_b4 p a:hover img,.rw_b5 p a:hover img,.rw_b6 p a:hover img{ border:3px solid  #bbdcff}
.rw_b1 span,.rw_b2 span,.rw_b3 span,.rw_b6 span{ line-height:24px; overflow:hidden; color:#bdb3a4; width:250px; padding:8px 0px 0px 30px; float:left; height:80px; text-indent:2em}
.rw_b4 span{ line-height:24px; overflow:hidden; color:#bdb3a4; width:250px; padding:8px 0px 0px 20px; float:left; height:80px;text-indent:2em}
.rw_b5 span{ line-height:24px; overflow:hidden; color:#bdb3a4; width:250px; padding:8px 0px 0px 30px; float:left; height:80px; text-indent:2em}
.rw_b1 .more a{ background:url(../images/more.gif) no-repeat; width:53px; height:22px; overflow:hidden; display:block; float:right; position:absolute; top:230px; right:20px;}
.rw_b2 .more a{ background:url(../images/more.gif) no-repeat; width:53px; height:22px; overflow:hidden; display:block; float:right; position:absolute; top:300px; right:20px;}
.rw_b3 .more a{ background:url(../images/more.gif) no-repeat; width:53px; height:22px; overflow:hidden; display:block; float:right; position:absolute; top:236px; right:20px;}
.rw_b4 .more a{ background:url(../images/more.gif) no-repeat; width:53px; height:22px; overflow:hidden; display:block; float:right; position:absolute; top:216px; right:40px;}
.rw_b5 .more a{ background:url(../images/more.gif) no-repeat; width:53px; height:22px; overflow:hidden; display:block; float:right; position:absolute; top:260px; right:20px;}
.rw_b6 .more a{ background:url(../images/more.gif) no-repeat; width:53px; height:22px; overflow:hidden; display:block; float:right; position:absolute; top:210px; right:40px;}
.rwjs_bt{ width:1000px; float:left; overflow:hidden; height:340px;}
/*-------------------------------------------------------------------------wt4----------------------------------------------------------------------------------*/
.music_t{ background:url(../images/music.gif) no-repeat; width:770px; height:50px; float:left; padding-left:230px;font-family: "微软雅黑"; font-size:20px; overflow:hidden; padding-top:40px }
.music_b{ float:left; width:1000px; overflow:hidden; height:650px;}
.musicb_1{ background:url(../images/music_li.gif) no-repeat; width:277px; height:205px; float:left; padding:51px 0px 0px 10px;position:relative}
.musicb_1 a img{ float:left; }
.musicb_1 span{background: none repeat scroll 0 0 #000000;width:257px;height:24px;line-height:24px;overflow:hidden;text-align: center;position: absolute;opacity: 0.5;display: block;position: absolute;left: 10px;top:174px;float:left;}
.musicb_1 span a{color:#FFF}
.tw1{margin-left:40px; display:inline}
.tw2{ margin:40px 0px 0px 36px; display:inline}
.tw3{margin-left:36px; display:inline}
.musicb_bt{ width:1000px; float:left; overflow:hidden; height:250px;}
.wt4_b{ background:url(../images/bizhi.gif) bottom center no-repeat;width:100%; overflow:hidden;margin:0px;padding:0px;}
.jm_bz{width: 750px; float:left; padding:100px 0px 0px 250px;font-family: "微软雅黑"; font-size:20px; overflow:hidden}
.bz_li{ float:left; width:1000px; overflow:hidden; height:550px}
.bz_li ul li{ float:left; background:url(../images/bizhi_bj.gif) no-repeat; width:280px;  height:222px; overflow:hidden; padding:10px 0px 0px 15px; margin:30px 0px 0px 30px; display:inline}
.game_t{ width:772px; background:url(../images/game.gif) no-repeat; height:51px; float:left; overflow:hidden; padding-top:40px;font-family: "微软雅黑"; font-size:20px; padding-left:228px}
.game_b{ width:1000px; float:left; overflow:hidden}
.game_bl{ background:url(../images/gameli.gif) no-repeat; width:339px; height:287px; float:left; display:inline; overflow:hidden; margin-left:120px;}
.game_blt{ width:270px; float:left; overflow:hidden; padding:34px 0px 0px 26px; color:#e9dfbd; height:40px; line-height:40px; display:block; text-align:center; font-size:14px; font-weight:bold}
.ginfo_bs{float:left;width:280px; overflow:hidden;position: relative; display:block; padding:10px 0px 0px 46px;}
.ginfo{border: 1px solid #DDDDDD; background:#fff;zoom:1; clear:both;  margin-bottom:10px;width:268px; float:left; overflow:hidden}

.ginfobs_l a img{ width:120px; height:120px;}
.ginfobs_l s{background:url(../images/r120x120.png) no-repeat;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/r120x120.png',sizingMethod='crop'); position:absolute; width:120px;height:120px; overflow:hidden;}
.ginfobs_l{overflow:hidden; width:120px;  position:relative; float:left; }
.ginfobs_r{ float:left; width:112px; overflow:hidden; padding-left:14px; }
.ginfobs_r p{line-height:23px; height:23px; overflow:hidden; float:left; width:112px; color:#806552}
.ginfobs_r u{ text-decoration:none; color:#ff6600; line-height:29px; font-size:14px; height:29px; overflow:hidden; display:block; font-weight:bold; }
.ginfobs_r u a{ text-decoration:none; color:#ff6600; }
.ginfobs_r u a:hover{ text-decoration:underline; }
.ginfobs_r i,.ginfobs_r i em{ display:block;overflow:hidden;background:url(http://sj.5068.com/img/star_.png) no-repeat;}
.ginfobs_r i{position:relative;width:112px;height:23px;background-position:36px -55px; margin:0; line-height:23px; font-style:normal; color:#7a7878}
.ginfobs_r i em{position:absolute;top:0;left:0;height:23px;background-position:36px -80px;}
.ginfobs_r span{ line-height:23px; height:23px; overflow:hidden;}
.ginfobs_r span a{ color:#f44900; text-decoration:underline;}
.ginfo_bx{ float:left; overflow:hidden; padding-top:10px;}
.ginfo_bx a{float: left; width: 120px; height: 30px; background: url(../images/down_bar.png) no-repeat 0 0px;text-indent: -99em;overflow:hidden;display:inline-block;}
.ginfo_bx .android-dl{margin: 0 12px 0 0; display:inline;}
.ginfo_bx .android-dl:hover {background-position: 0 -77px;}
.ginfo_bx .iphone-dl {background-position: 0 -115px;}
.ginfo_bx .iphone-dl:hover {background-position: 0 -38px;}
#gamedown { position: fixed; z-index:999; left: 50%; top: 185px; width:120px; padding:8px; border:1px solid #ddd; margin-left: -638px; background:#fff; _position: absolute; _top:expression(eval(document.documentElement.scrollTop +185) ); }
.game_xyx{ width:300px; float:left; overflow:hidden; padding-left:60px; padding-top:10px}
.game_xyx ul li { float:left; width:120px; height:86px; overflow:hidden}
.game_xyx  ul li .p{width:100px;display:block;overflow:hidden;}
.game_xyx  ul li .p span{position:relative;display:block;width:100px;height:75px;overflow:hidden;}
.game_xyx  ul li .p span img{position:absolute;left:0px;top:0;width:100px; height:75px;}
.game_xyx  ul li .p span i{position:absolute;bottom:0;right:0;display:block;width:100px;height:75px;background:url(http://www.5068.com/images/1/pic_n.png) no-repeat ;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.5068.com/images/1/pic_n.png',sizingMethod='scale');cursor:pointer; margin:0; padding:0;}
/*-------------------------------------------------------------------------Scroll----------------------------------------------------------------------------------*/
.thisPointer { }
	.thisPointer ul { width: 70px; }
	.thisPointer li { width: 70px; height: 23px; margin-bottom: 1px; text-align: center; line-height: 24px; }
	.thisPointer a { height: 23px; display: block; color: #666; background:url(http://m1.073img.com/_13img/xinyou/newbg.gif) no-repeat 0 -827px; }
	.thisPointer a.current,.thisPointer a:hover { text-decoration: none; color: #fff; background-position: 0px -803px; }
	
.thisScrollTop { background:url(../images/topfh.png) no-repeat; width:124px;overflow:hidden }
	.thisScrollTop ul { width: 89px; font-family: Arial; height:237px; padding-top:40px  }
	.thisScrollTop li { width:89px; height: 30px; margin-bottom: 1px; text-align: center; float:left }
	.thisScrollTop a { color: #4e3b18; font-weight:bold; }
	.thisScrollTop a:hover { text-decoration:underline; }
	.st3 a { width:86px; height:25px; display:block; }
	.thisScrollTop li.st0 a { padding: 6px 6px 0; height: 34px; line-height: 14px; background: #ababab; }
	.thisScrollTop li.st0 a.current, .thisScrollTop li.st0 a:hover { background: #87ae1d; color: #f6f6f6; }
.centerNav { position: fixed; right: 8px; bottom: 278px; width: 160px; height: 250px;z-index: 99999; }     

.centerNav
{
	_position: absolute;
    _left:expression(documentElement.scrollLeft + documentElement.clientWidth-this.offsetWidth+"px");
    _top:expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight+"px");
}
.w1000{position:relative;width: 160px; height: 269px;}
.left_bar{ width:160px; height:250px; background-image:url(../images/bgs.png); position:absolute; overflow:visible;}
.left_bar .close { top:7px; position:absolute; right:-3px;}
.left_bar .close a { width:15px; height:15px; background:url(../images/bgs.png) 0px -280px no-repeat; display:block;}
.left_bar .pic { padding:30px 0px 0px 0px; margin:0px auto; width:140px; height:140px;}
.left_bar .cont { width:148px; padding:5px 8px 0px 10px; font-size:12px; line-height:18px; color:#000000; overflow:hidden; height:36px; }
.left_bar .links { padding:7px 0px 0px 10px;}
/*-------------------------------------------------------------------------footbj----------------------------------------------------------------------------------*/
.footbj{ background:url(../images/footbj.gif) top center no-repeat;width:100%; height:144px; overflow:hidden;margin:0px; padding-top:70px}
.foot{ width:1000px; overflow:hidden; margin:0 auto;text-align:center; line-height:25px; color:#503927}
.foot a{color:#503927}

